function OnScriptLoaded(level, obj)
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
function CheckValkyrieQuestState()
  local questStateQueen = game.QuestManager.GetQuestState("Quest_Valkyrie_Queen_Parent")
  local questStateSisters = game.QuestManager.GetQuestState("Quest_Valkyrie_Sisters_Parent")
  if questStateQueen == "Complete" or questStateSisters == "Inactive" then
    game.Audio.PlayBanter("joiHomeOrAdventure_B")
  else
    game.Audio.PlayBanter("joiHomeOrAdventure_A")
  end
end
